body {
    background-color:#FFFFFF;
    font-family:  "Segoe UI";
}

.ui-accordion-header{
    background: lightgray;
    outline-color: black;
}

.footer-border{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: gray;
    background-size: cover;
}

.text-footer{
    text-align: center;
    float: center;
    color: white;
}
.outer-form{
    border: 1px solid gray;
    background: #FFFFFF;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.25);
    margin: 50px auto;
    padding: 10px;
}

#myButton {
    padding: 10px;
    z-index: 999;
    display:block;
    text-align:center;
    position: absolute;
    top: 10px;
    right: 10px;
}
